.Navbar {
  display: flex;
  gap: 0.5rem;
  background: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0 0.5em;
  align-items: center;
}
.Navbar .navigation {
  flex: 0 0 auto;
}

.Navbar .navigation a {
  color: #666;
  margin: 0px 0.5em;
  padding: 0.5em 0px;
}

.Navbar .navigation a:hover {
  text-decoration: none;
  color: #666;
}

.Navbar .navigation a.active {
  border-bottom: 2px solid #007bff;
  pointer-events: none;
}

.Navbar .navigation a.active:hover {
  text-decoration: none;
  border-bottom: 2px solid #0056b3;
}

.space {
  justify-content: space-between;
  width: 100%;
}

.metrics-led {
  border-radius: 50%;
  width: 15px;
  height: 15px;
  cursor: pointer;
  animation: pulse 4s infinite;
}

.metrics-led:hover {
  transform: scale(1.025);
}

@keyframes pulse {
  0% {
    /* transform: scale(1); */
    filter: brightness(60%);
  }
  70% {
    /* transform: scale(1); */
    filter: brightness(60%);
  }
  70% {
    /* transform: scale(1.2); */
    filter: brightness(100%);
  }
  100% {
    /* transform: scale(1); */
    filter: brightness(60%);
  }
}

.metrics-led-wrapper {
  width: 15px;
}

.error-triangle {
  width: 0;
  height: 0;
  border-radius: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 15px solid #dc3545;
}

.border-yellow {
  border-bottom: 15px solid #ffff00;
}
